<?xml version="1.0" encoding="UTF-8"?>
<definitions
     name="OverPrukazPojistenceB2B"
     targetNamespace="http://xmlns.gemsystem.cz/OverPrukazPojistenceB2B"
     xmlns="http://schemas.xmlsoap.org/wsdl/"
     xmlns:tns="http://xmlns.gemsystem.cz/OverPrukazPojistenceB2B"
     xmlns:plnk="http://schemas.xmlsoap.org/ws/2003/05/partner-link/"
     xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/"
     xmlns:client="http://xmlns.gemsystem.cz/OverPrukazPojistenceB2B"
    >
    <documentation>$Revision: 28785 $ 
   $Date: 2010-11-08 14:10:25 +0100 (po, 08 XI 2010) $ 
   $Author: jserak $</documentation>
    <types>
        <schema xmlns="http://www.w3.org/2001/XMLSchema">
            <import namespace="http://xmlns.gemsystem.cz/OverPrukazPojistenceB2B" schemaLocation="OverPrukazPojistenceB2B.xsd"/>
        </schema>
    </types>
    <message name="OverPrukazPojistenceB2BRequestMessage">
        <part name="payload" element="tns:OverPrukazPojistenceB2BPozadavek"/>
    </message>
    <message name="OverPrukazPojistenceB2BResponseMessage">
        <part name="payload" element="tns:OverPrukazPojistenceB2BOdpoved"/>
    </message>
    <portType name="OverPrukazPojistenceB2B">
        <operation name="process">
            <input message="tns:OverPrukazPojistenceB2BRequestMessage"/>
            <output message="tns:OverPrukazPojistenceB2BResponseMessage"/>
        </operation>
    </portType>
    <binding name="OverPrukazPojistenceB2BBinding" type="tns:OverPrukazPojistenceB2B">
        <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
        <operation name="process">
            <soap:operation style="document" soapAction="process"/>
            <input>
                <soap:body use="literal"/>
            </input>
            <output>
                <soap:body use="literal"/>
            </output>
        </operation>
    </binding>
    <service name="OverPrukazPojistenceB2B">
        <port name="OverPrukazPojistenceB2BPort" binding="tns:OverPrukazPojistenceB2BBinding">
            <soap:address location="*** SERVICE ENDPOINT LOCATION ***"/>
        </port>
    </service>
  <plnk:partnerLinkType name="OverPrukazPojistenceB2B">
    <plnk:role name="OverPrukazPojistenceB2BProvider">
      <plnk:portType name="tns:OverPrukazPojistenceB2B"/>
    </plnk:role>
  </plnk:partnerLinkType>
</definitions>
